Wallet
지갑 - 전송 총계
선택적 토큰 필터를 적용한 지갑의 전송 총 건수 조회
GET
/
v2
/
wallet
/
{chain}
/
{walletAddress}
/
transfer-total
지갑 - 전송 총계
curl --request GET \
--url https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/transfer-total', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 125
}인증
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains
사용 가능한 옵션:
sol, eth, bsc 지갑 주소
쿼리 매개변수
토큰 주소
해당 타임스탬프 이후의 전송 필터링 (Unix 초 단위 타임스탬프)
해당 타임스탬프 이전의 전송 필터링 (Unix 초 단위 타임스탬프)
최소 토큰 수량 필터 (이상)
최대 토큰 수량 필터 (이하)
최소 토큰 USD 금액 필터 (이상)
최대 토큰 USD 금액 필터 (이하)
응답
200 - application/json
성공 응답
총 전송 건수
예시:
125
이 페이지가 도움이 되었나요?
⌘I
지갑 - 전송 총계

